@charset "utf-8";
/* CSS Document */

/* event brief */
.events-container {
	width: 100%;
	overflow: hidden;
	margin-bottom: 16px;
}
.events-container .events-date {
	font-weight: bold;
	color: #afb8c8;
}
.events-container h2 {
}
.events-container .events-image-thumbnail {
	float: left;
	margin: 0px 10px 10px 0px;
	padding: 10px;
	background: #f7f7f7;
	display: table;
}
.events-container .events-image-thumbnail div {
	width: 120px;
	height: 60px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.events-container .events-image-thumbnail img {
	border: 2px solid #f3f3f3;
}
.events-container .events-desc {
}
.events-container .events-desc a {
}
/* end event brief */

/* event main */
.events-box {
}
.events-box .events-date {
	font-weight: bold;
	float:right;
}
.events-box h2 {
}
.events-box .events-thumbnail-set {
	margin: 4px auto;
	clear: both;
	overflow: hidden;
}
.events-box .events-thumbnail {
	float: left;
	margin: 0px 4px;
}
.events-box .events-thumbnail img {
	padding: 0px;
	border: 1px solid #b6c72e;
}
.events-box .events-description {
	font-weight: bold;
	margin: 8px 0px;
}
.events-box .events-full {
}
.events-box .events-contact-details {
	margin: 16px 0px;
}
.events-box .events-contact-email {
	margin: 4px 0px;
}


/* end presentation main */
